#googlecart-widget {
	text-shadow: none;
}

#jlogo_float1 {
	float: left;
}

#jlogo_float {
	float: left;
	margin-left: -15px;
}

#footer {
	position: relative;
	top: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 100%;
	background: black;
	color: white;
	vertical-align: middle;
}

#footer_a {
	color: white;
	text-decoration: none;
}

#footer_a:hover {
	color: white;
	text-decoration: underline;
}

#header {
	position: absolute;
	top: 0px;
	color: white;
	width: 100%;
	height: 126px;
	background: url('img/headergrad6.png') repeat-x;
}

#headertable {
	width: 960px;
	height: 126px;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: bottom;
}

#header_logo {
	position: absolute;
	top: 18px;
}

#header_logo_j {
	position: relative;
	top: 8px;
}

#header_logo_box {
	width: 330px;
}

#header_roll_td {
	vertical-align: bottom;
	padding-bottom: 20px;
}

/* === roll overs === */

#header_roll_news {
	display: block;
	width: 84px;
	height: 32px;
	text-decoration: none;
	background: url("img/tab_news_all.png");
}
#header_roll_news:hover {
	background-position: -84px 0;
}



#header_roll_retro {
	display: block;
	width: 167px;
	height: 32px;
	text-decoration: none;
	background: url("img/tab_retro2_all.png");
}
#header_roll_retro:hover {
	background-position: -167px 0;
}



#header_roll_converters {
	display: block;
	width: 143px;
	height: 32px;
	text-decoration: none;
	background: url("img/tab_converters2_all.png");
}
#header_roll_converters:hover {
	background-position: -143px 0;
}

#header_roll_support {
	display: block;
	width: 120px;
	height: 32px;
	text-decoration: none;
	background: url("img/tab_support2_all.png");
}
#header_roll_support:hover {
	background-position: -120px 0;
}

#header_roll_shop {
	display: block;
	width: 79px;
	height: 32px;
	text-decoration: none;
	background: url("img/tab_shop2_all.png");
}
#header_roll_shop:hover {
	background-position: -79px 0;
}